/* Class = "NSTextFieldCell"; title = "Create Tags from Hashtags"; ObjectID = "2D7-Bm-hZC"; */
"2D7-Bm-hZC.title" = "Create Tags from Hashtags";

/* Class = "NSTextFieldCell"; title = "On Startup"; ObjectID = "2YM-ON-o9Y"; */
"2YM-ON-o9Y.title" = "On Startup";

/* Class = "NSTextFieldCell"; title = "Global Menu Bar Shortcut"; ObjectID = "6Us-Wd-wf1"; */
"6Us-Wd-wf1.title" = "Global Menu Bar Shortcut";

/* Class = "NSTextFieldCell"; title = "(If window is wider than 750 pt)"; ObjectID = "aSr-sl-lTL"; */
"aSr-sl-lTL.title" = "(If window is wider than 750 pt)";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "b1i-Vs-WKe"; */
"b1i-Vs-WKe.title" = "Map";

/* Class = "NSTextFieldCell"; title = "Auto-split Dual-pane"; ObjectID = "Cd6-Ki-Xai"; */
"Cd6-Ki-Xai.title" = "Auto-split Dual-pane";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityDescription" = "Add Hashtags Checkbox";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityHelp" = "If checked, adds hashtags as tags to entries.";

/* Class = "NSMenuItem"; title = "Timeline List"; ObjectID = "ffl-SB-woX"; */
"ffl-SB-woX.title" = "Timeline List";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "ILp-1M-SUD"; */
"ILp-1M-SUD.title" = "Calendar";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "jBl-1e-joi"; */
"jBl-1e-joi.title" = "New Entry";

/* Class = "NSTextFieldCell"; title = "(Must be enabled for Reminders)"; ObjectID = "MLH-Nn-F8a"; */
"MLH-Nn-F8a.title" = "(Must be enabled for Reminders)";

/* Class = "NSTextFieldCell"; title = "Show Menu Bar Entry"; ObjectID = "nHz-GM-d40"; */
"nHz-GM-d40.title" = "Show Menu Bar Entry";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nLu-pe-FLn"; */
"nLu-pe-FLn.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Auto Add Location"; ObjectID = "OFB-FG-o8y"; */
"OFB-FG-o8y.title" = "Auto Add Location";

/* Class = "NSMenuItem"; title = "Last Selected View"; ObjectID = "TwQ-RS-KxD"; */
"TwQ-RS-KxD.title" = "Last Selected View";

/* Class = "NSMenuItem"; title = "Photo Timeline"; ObjectID = "wsq-Yj-m7Y"; */
"wsq-Yj-m7Y.title" = "Photo Timeline";

